local fn = _gn(0xF87D9F2301F7D206)
--- Remove the weird shadow applied by [\_SET_VEHICLE_SHADOW_EFFECT](#\_0x2A70BAE8883E4C81)
function Global.RemoveVehicleShadowEffect(vehicle)
	return fn(vehicle)
end
